#!/bin/sh
echo 'name: xhtml
version: 3000.2.1
id: xhtml-3000.2.1-af6a06eb7670f259bd6b9f77f9bdc6c3

license: BSD3
copyright: Bjorn Bringert 2004-2006, Andy Gill and the Oregon
           Graduate Institute of Science and Technology, 1999-2001
maintainer: Chris Dornan <chris@chrisdornan.com>
stability: Stable
homepage: https://github.com/haskell/xhtml
package-url:
synopsis: An XHTML combinator library
description: This package provides combinators for producing
             XHTML 1.0, including the Strict, Transitional and
             Frameset variants.
category: Web, XML, Pretty Printer
author: Bjorn Bringert
exposed: True
exposed-modules: Text.XHtml Text.XHtml.Frameset Text.XHtml.Strict
                 Text.XHtml.Transitional Text.XHtml.Debug Text.XHtml.Table
hidden-modules: Text.XHtml.Strict.Attributes
                Text.XHtml.Strict.Elements Text.XHtml.Frameset.Attributes
                Text.XHtml.Frameset.Elements Text.XHtml.Transitional.Attributes
                Text.XHtml.Transitional.Elements Text.XHtml.BlockTable
                Text.XHtml.Extras Text.XHtml.Internals
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/xhtml-3000.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/xhtml-3000.2.1
              /usr/local/lib
hs-libraries: HSxhtml-3000.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/xhtml-3000.2.1/html/xhtml.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/xhtml-3000.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
